{
  "id": 2987625,
  "name": "Anna Strelau, administratrix of the estate of Wilbur MacDonald, deceased, appellee, v. Chicago City Railway Company et al., operating under name of Chicago Surface Lines, appellants",
  "name_abbreviation": "Strelau v. Chicago City Railway Co.",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 24,733",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 91,
    "char_count": 762,
    "ocr_confidence": 0.545,
    "sha256": "253bd444a57807a3bcbd06bc1780309f75ac9fa23c639b6575cbea0c254c3a46",
    "simhash": "1:d13a4fe31c2b917d",
    "word_count": 116
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Strelau, administratrix of the estate of Wilbur MacDonald, deceased, appellee, v. Chicago City Railway Company et al., operating under name of Chicago Surface Lines, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Charles LeRoy Brown, for appellants; John R. Guilliams and Franklin B. Hussey, of counsel. Pollock, Rainey & Livingston and Robert S. Cook, for appellee."
    ],
    "corrections": "",
    "head_matter": "Anna Strelau, administratrix of the estate of Wilbur MacDonald, deceased, appellee, v. Chicago City Railway Company et al., operating under name of Chicago Surface Lines, appellants.\nGen. No. 24,733.\nAction to recover for death caused by collision between automobile and street car. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon.. Hugo Pam, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1918.\nReversed with finding of fact.\nOpinion filed April 21, 1920.\nO\u2019Connor, J., dissenting.\nCharles LeRoy Brown, for appellants; John R. Guilliams and Franklin B. Hussey, of counsel. Pollock, Rainey & Livingston and Robert S. Cook, for appellee."
  },
  "file_name": "0630-01",
  "first_page_order": 658,
  "last_page_order": 658
}
